Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CME Version Different to the GUI

Hi

Currently I have a CME Router that is running the following -

IOS - 12.4(4)XC4

CME - 4.0(3)

GUI - 4.0.0.0

Looking at the Cisco website the GUI version is incorrect as I need to upgrade to 4.0.3.0. But I can't find how to just upgrade the GUI.

Is it possible to just upgrade the GUI or will I need to re-install the CME version?

Can anyone assist?

Thanks

Nicola

1 REPLY
Cisco Employee

Re: CME Version Different to the GUI

Hi!

Login to

http://www.cisco.com/cgi-bin/tablebuild.pl/ip-iostsp

And look for the following file:

cme-gui-4.0.3.1.tar

CME 4.0(3) GUI files for IOS 12.4(4)XC4 with updated GUI

Download this to your TFTP root directory.

Then, go into your router and copy them to the flash with a copy tftp flash command and give the correct values:

Address or name of remote host []?

Source filename []? cme-gui-4.0.3.1.tar

Destination filename cme-gui-4.0.3.1.tar

If this helps, please rate!

Regards,

Tere.

Regards, Tere. If you find this post helpful, please rate! :)
195
Views
5
Helpful
1
Replies
CreatePlease to create content